/*Colors
Rust: #C65228
Grey: #424143
*/


/*--Basics and general--*/

* {
  font-family: 'Nunito Sans', sans-serif;
}

body {
  margin: 0;
  overflow-x: hidden;
  background-color: #cfc9c3;
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
}

p, h1, h2, h3, h4 {
  color: #424143;
}

h1, h2, h3, h4 {
  font-family: 'Trirong';
  font-weight: 500;
  text-align: left;
}

p, li {
  font-size: 1em;
  line-height: 1.6em;
}

h1 {
  font-size: 2.6em;
  margin: 30px 0;
}
.margins h1 {
  margin-top: 70px;
}
h2 {
  font-size: 2em;
  line-height: 1.4em;
  margin: 25px 0;
}
@media (min-width: 960px) {
  h2 {
    font-size: 2.5em;
  }
}
h3 {
  font-size: 1.8em;
  line-height: 1.5em;
  margin: 25px 0;
}
h4 {
  font-size: 1.4em;
  margin: 20px 0;
  text-transform: lowercase;
  font-variant: small-caps;
}

a {
  overflow-wrap: break-word;
  word-wrap: break-word;
}
section a,
section a p {
  color: #424143;
}
section a:hover,
section a:hover p,
section a p:hover {
  color: #706f72!important;
}
a:visited {
}

/*Buttons*/

button,
input[type='submit'] {
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 2px;
}
.cookie-btn {
  background-color: #C65228;
  text-decoration: none;
    padding: 3px 20px;
    border-radius: 2px;
  border: none;
  margin-top: 10px;
}
.cookie-btn,
.cookie-btn:visited,
.cookie-btn:active {
  color: #fff;
}
.cookie-notice-container #cn-notice-text {
  margin-bottom: 10px;
}

button:focus,
input[type='submit']:focus {
  outline: rgba(66, 65, 67, 0.45) solid 2px;
}

.btn_container {
  width: 100%;
  margin-top: 45px;
  text-align: center;
}

input[type='submit'] {
  background-color: #C65228;
  font-size: 1.2em;
  color: #fff;
}
input[type='submit']:hover {
  background-color: #d65e32;
}
.btn_1 {
  width: 100%;
  background-color: transparent;
  font-size: 1.2em;
  color: #fff;
  border: 2px solid #fff;
}
.btn_1:hover {
  background-color: #fff;
  color: #414342;
}

.btn_2 {
  background-color: #C65228;
  color: #fff;
  width: 100%;
  font-size: 1.2em;
}

/*--Header and navigation--*/

header {
  width: 100%;
  box-sizing: border-box;
  background-color: rgba(66, 65, 67, 1);
  margin: 0;
  padding: 10px 20px;
  box-shadow: 2px 3px 10px rgba(0,0,0,0.4);
  transition: width 0.2s ease-in-out, height 0.2s ease-in-out;
	will-change: width, height;
	transform: translateZ(0);
  z-index: 100;
  position: fixed;
  top: 0;
}
header.scrolled {
  width: 170px;
  border-radius: 0 0 2px 0;
}

header.menu-open {
  width: 300px;
  margin: 0;
  padding: 10px 20px;
  border-radius: 0 0 2px 0;
}

nav#main-nav {

}

#menu-top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#logo {
  align-self: center;
  width: 65px;
  height: 65px;
  background-image: url(../img/radig-3-rust.svg);
  background-repeat: no-repeat;
  background-size: contain;
  float: left;
}

div#menu-items {
  max-height: 0;
  opacity: 0;
  margin: 0;
  visibility: hidden;
  transition: opacity 0.35s ease-in-out, max-height 0.20s ease-in-out, margin 0.2s ease-in-out;
	will-change: opacity, max-height, margin;
	transform: translateZ(0);
}

#menu-items.menu-open {
  visibility: visible;
  max-height: 500px;
  opacity: 1;
  margin: 25px 0;
}


/*menu icon*/

#menu-symb {
  align-self: center;
  float: right;
  width: 35px;
  height: 18px;
  cursor: pointer;
  position: relative;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
#menu-symb.open {
  height: 25px;
}

#menu-symb:focus {
  outline: rgba(66, 65, 67, 0.45) solid 1px;
}

#menu-symb span.bar {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 1px;
  left: 0;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: opacity 0.30s ease-in-out, transform 0.30s ease-in-out;
	will-change: opacity, transform;
}

#menu-symb span.segment1,
#menu-symb span.segment2,
#menu-symb span.segment3 {
  border-radius: 1px;
  background-color: #C65228;
  display: inline-block;
  float: left;
  margin: 0.5px;
  box-sizing: border-box;
  height: 100%;
}

#menu-symb span.segment1 {
  width: calc(20% - 1px);
}
#menu-symb span.segment2 {
  width: calc(60% - 1px);
}
#menu-symb span.segment3 {
  width: calc(50% - 1px);
}

#menu-symb span.bar:nth-child(1) {
  top: 0px;
}

#menu-symb span.bar:nth-child(2) {
  top: 7px;
}

#menu-symb span.bar:nth-child(3) {
  top: 14px;
}

#menu-symb.open span.bar:nth-child(1) {
  top: 14px;
  width: 0%;
  left: 50%;
}

#menu-symb.open span.bar:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #C65228;
}

#menu-symb.open span.bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 7px;
  background-color: #C65228;
}

#menu-symb.open span.bar:nth-child(3) span,
#menu-symb.open span.bar:nth-child(2) span {
  opacity: 0;
}

#menu-symb.open span.bar:nth-child(4) {
  top: 14px;
  width: 0%;
  left: 50%;
}

/*Menu items*/

li.menu-item {
  margin: 0;
  transition: margin 0.2s ease-in-out;
	will-change: margin;
	transform: translateZ(0);
}
li.menu-item a.active:after,
li.menu-item a:active:after {
  content: '';
  position: absolute;
  left: 0;
  opacity: 1;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 2px solid #C65228;
  margin-top: 10px;
}
#menu-items.menu-open ul {
  margin-bottom: 15px;
  overflow: hidden;
}
#menu-items.menu-open li.menu-item {
  margin: 10px 0;
  display: inline;
  float: left;
  clear: both;
}

li.menu-item a,
li.menu-item #a-om {
  text-decoration: none;
  font-size: 20px;
  color: #fff;
  position: relative;
  cursor: pointer;
}
li.menu-item.active a:before,
li.menu-item.active #a-om:before  {
  content: "";
  position: absolute;
  left: 0;
  opacity: 1;
  display: inline-block;
  height: 1em;
  width: 100%;
  margin-top: 10px;
  border-bottom: 2px solid #C65228;
}

.lang-items {
  display: flex;
  justify-content: flex-end;
}
.lang-items a {
  text-decoration: none;
  height: 22px;
}
button.lang-item {
  background-repeat: no-repeat;
  background-size: 90%;
  background-color: transparent;
  background-position: center;
  height: 30px;
  width: 38px;
  padding: 0;
}
.lang-item.sv {
  background-image: url(../img/swe.png);
  margin-right: 10px;
}
.lang-item.en {
  background-image: url(../img/gb.png);
}
.lang-items .active button {
  border: 2px solid #fff;
  background-size: cover;
}


/*--Sections--*/

section {
  /* box-shadow: 0px 2px 30px rgba(0,0,0,0.5); */
}

.topsection {
  padding: 100px 25px 45px 25px;
  background-repeat: no-repeat;
  background-size: cover;
}

.margins {
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

section#om {
  padding: 65px 25px;
}

section#single_1,
section#murspisar_2,
section#kontakt_2 {
  padding: 0px 25px 100px 25px;
}

section#home_2,
section#home_3 {
  padding: 45px 25px 60px 25px;
}
section#valjaeldstad_1 {
  padding-bottom: 0;
}
section#valjaeldstad_2 {
  padding-bottom: 60px;
}

/*--Sida: Hem--*/

section#home_1 {
  color: #fff;
  padding: 0;
  position: relative;
  display: flex;
  justify-content: center;
}

#home_1 .textbox {
  position: absolute;
  bottom: 27%;
  color: #424143;
  z-index: 10;
  text-align: center;
  padding: 10px 20px;
  align-items: center;
  border-radius: 2px 2px 0 0;
}
.textbox p {
  display: block;
  margin: 0;
  color: #cfc9c3;
  font-family: 'Trirong';
  font-size: 1.3em;
  font-style: italic;
  font-weight: 200;
  margin-bottom: 10px;
}
@media (min-width: 640px) {
  .textbox p {
    font-size: 1.6em;
  }
}
.textbox h1 {
  display: none;
}
.textbox img.hero-logo {
  width: 70vw;
  margin-bottom: 100px;
  opacity: 0.9;
}
@media (min-width: 960px) {
  .textbox img.hero-logo {
    width: 50vw;
  }
}
@media (min-width: 1200px) {
  .textbox img.hero-logo {
    width: 30vw;
  }
}
.tagline {
  position: relative;
  padding-bottom: 25px;
  cursor: pointer;
}
.home_down{
  border: solid #cfc9c3;
  border-width: 0 1px 1px 0;
  display: inline-block;
  height: 20px;
  width: 20px;
  cursor: pointer;
  transform: rotate(45deg);
  position: absolute;
  -webkit-transform: rotate(45deg);
  animation: jump 4s infinite ease-in-out;
}
@keyframes jump {
  0% {
    bottom: 5px;
  }
  15% {
    bottom: 10px;
  }
  30% {
    bottom: 5px;
  }
  100% {
    bottom: 5px;
  }
}

#home_1 h1 {
  font-size: 2.5em;
  margin: 5px 0;
  color: #424143;
}

section#home_2 {
  position: relative;
}

section#home_2 .btn_container {
  overflow: hidden;
}
section#home_2 .btn_1 {
  background-color: #C65228;
  color: #fff;
}
#home_2 h2 {
  border-bottom: 1px solid #b8b5b5;
}

#home_2 h3 {
  display: inline;
  margin: 10px 0;
  font-weight: 500;
}
#home_2 p {
  display: inline;
  font-size: 0.8em;
}

.home-galleriposter {
  overflow: hidden;
}

.home-galleripost {
  max-width: 400px;
  margin: 0 auto;
}
.home-galleripost img {
  width: 100%;
}

/*Slider*/

.ms-bullets {
  top: 20px!important;
}

.ms-bullet {
  width: 12px!important;
  height: 12px!important;
  background-size: 100%!important;
  border: none!important;
  box-shadow: 0px 2px 30px rgba(0,0,0,0.5);
}

.ms-bullet-selected {
  background-color: #C65228!important;
}

.ms-nav-next,
.ms-nav-prev {
  border: none!important;
  background-color: #424143!important;
  width: 35px!important;
  height: 35px!important;
}

.ms-nav-next {
  background-position: -90px -108px!important;
}
.ms-nav-prev {
  background-position: -94px -31px!important;
}

/*nivo*/

.nivoSlider {
  width: 140%!important;
  margin-top: 85px!important;
}
.nivo-prevNav {
  left: 2%!important;
}
.nivo-nextNav {
  right: 31%!important;
}
.nivo-directionNav a{

}
.nivo-directionNav .nivo-prevNav,
.nivo-directionNav .nivo-nextNav {
  background-size: 40%;
  padding: 10px;
  top: 30%;
  border-radius: 2px;
  background-position: center;
  background-repeat: no-repeat;
  height:40px;
  width:20px; /*width of img*/
  text-indent:-10000px; /*moving the default text*/
  overflow:hidden; /*hiding the default text*/
  transition: background-color 0.2s ease-in-out;
  will-change: background-color;
}
.nivo-directionNav .nivo-prevNav {
  background-image: url(../img/prev.png);
}
.nivo-directionNav .nivo-nextNav {
  background-image: url(../img/next.png);
}

/*videoplayer home*/
.video-wrapper{
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
  background-color: #000;
}
@media (min-width: 960px) {
  .video-wrapper {
  }
}
@media (min-width: 1200px) {
  .video-wrapper {

  }
}
@media (min-width: 1900px) {
  .video-wrapper {
    width: 100vw;
    height: 100vh;
  }
}
video {
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 0.1;
  transition: opacity 2s ease-in-out;
}
video.fadein {
  opacity: 1;
}


@media (min-width: 1900px) {
  video {
    width: 100vw;
    height: auto;
  }
}
.vp-controls-wrapper,
.vp-controls,
.vp-sidedock,
.play-bar.rounded-box {
  display: none!important;
}

/*--Sida: Murspisar--*/

#murspisar_2 a {
  text-decoration: none;
  color: #000;
}

div.murspis {
  width: 96%;
  margin-bottom: 45px;
  background-color: #eee;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
  overflow: hidden;
}

.murspis img {
  width: 100%;
}
.murspis h2 {
  margin: 5px 0;
}
.murspis p {
  margin: 5px 0;
}


/*--Sida: Murspis single--*/

.crop {
  height: 280px;
  overflow: hidden;
}
.crop img.single_hero {
  width: 100%;
}

img.single-ikon {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
}

#single-icons {
  margin: 30px 5px 0 5px;
}

#single-icons ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#single-icons li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px;
  width: 30%;
  box-sizing: border-box;
  font-size: 0.8em;
}

#single-postlinks {
  padding: 60px 25px;
  display: flex;
  justify-content: space-between;
}

.single_galleribild {
  display: inline;
  width: 50%;
  float: left;
  margin-bottom: -6px;
}
.single_galleribild img {
  width: calc(100% - 5px);
}

/*--Sida: Galleri--*/


/*Filters*/

.filters {
  overflow: hidden;
  width: 100%;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  will-change: max-height, opacity;
  transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
	transform: translateZ(0);
}
.filters.open {
  max-height: 500px;
  opacity: 1;
  visibility: visible;
}
.filters.closing {
  opacity: 0;
  max-height: 0;
}
#filterbutton {
  background-image: url('../img/filter.png');
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50px;
  width: 150px;
  height: 40px;
  font-size: 1em;
  background-color: transparent;
  position: relative;
  float: left;
}
#filterbutton:focus{
  outline: none;
}
.down{
  border: solid black;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  will-change: transform;
  transition: transform 0.1s ease-in-out;
  margin-left: 15px;
  position: absolute;
  top: 14px;
}
.down.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  top: 18px;
}
#filter-info {
  float: left;
  font-size: 0.8em;
}
.categories {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding-left: 40px;
  height: 30px;
  margin-top: 15px;
  width: 100%;
  line-height: 1.8em;

}
.categories input[type='checkbox'] {
  cursor: pointer;
  position: absolute;
  opacity: 0;
}
.filters .btn_container {
  margin-top: 25px;
}

.filters input[type='submit'] {
  display: block;
  width: 100%;
}

.checkbox{
    width: 26px;
    height: 26px;
    position: absolute;
    border: 1px solid #b8b5b5;
    left: 0;
    box-shadow: inset 1px 1px 10px rgba(0,0,0,0.25);
}
.checkbox:after,
.checkbox:before {
    content: '';
    height: 18px;
    border-left: 2px solid #424143;
    position: absolute;
    left: 12px;
    display: none;
    top: 4px;
}
.checkbox:after {
  transform: rotate(45deg);
}
.checkbox:before {
    transform: rotate(-45deg);
}

.filters input:checked ~ .checkbox:before,
.filters input:checked ~ .checkbox:after {
  display: block;
}



/*Gallery lightbox*/

section#galleri_2 {

}

.thumbnails {
  overflow: hidden;
  margin-bottom: 90px;
}

.galleripost {
  width: calc(50% - 5px);
  margin: 2.5px;
  float: left;
  cursor: pointer;
}

.galleribild {
  width: 100%;
  height: 200px;
  background-repeat: no-repeat;
  background-size: cover;
}

.galleribild-lb {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
}

/* The Modal (background) */
.lightbox {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.8);
}
.lightbox.open {
  display: block;
}

.galleripost-lb.visible {
  width: 100%;
  display: block;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.closelb {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.closelb:hover,
.closelb:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}
.caption-container h2 {
  margin: 0;
}
.caption-container p {
  margin: 0;
}

.galleripost-lb {
  display: none;
}



/*--Sida: Välja eldstad--*/

div.artikel {
  padding: 60px 25px 45px 25px;
}
img#valjaeldstad_top,
section#valjaeldstad_2 img {
  width: 100%;
}
#valjaeldstad_1 p {
  margin-bottom: 45px;
}
#to-top {
  text-align: center;
  margin-bottom: 60px;
  display: block;
  color: #424341;
}
#to-top:visited {
  color: #424341;
}


/*--Sida: Kontakt--*/

section#kontakt_1 {

}
#kontakt_1 .kontakt-ikoner {
  color: #424143;
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  margin: 45px auto 0 auto;
}
#kontakt_1 #tel,
#kontakt_1 #email,
#kontakt_1 #adress,
#kontakt_1 #facebook {
  color: #424143;
  padding-left: 0;
  padding-right: 60px;
}

#tel,
#email,
#adress,
#facebook {
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0 30px;
}
@media (min-width: 960px) {
  #tel,
  #email,
  #adress,
  #facebook {
    width: 30%;
  }
}


.kontakt-ikoner img {
  width: 50px;
  display: block;
  margin-right: 10px;
}


section#kontakt_2 {
  box-shadow: none;
}
#kontakt_2 h2 {
  margin-bottom: 40px;
}

/*form*/

.wpcf7 {
  max-width: 950px;
  margin: 0 auto!important;
}
.wpcf7 .btn_container {
  text-align: left;
}
.wpcf7 input,
.wpcf7 textarea {
  padding: 10px 15px;
  font-size: 1em;
  width: 99%;
  box-sizing: border-box;
  margin-bottom: 10px;
}
@media (min-width: 960px) {
  .wpcf7 input,
  .wpcf7 textarea {
    width: 100%;
  }
}
.wpcf7 input[type='submit'] {
  width: 100%;
}
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 input[type='submit'] {
  max-width: 600px;
}

/*--Sektion: Om--*/


section#om {
  background-color: rgba(90, 90, 90, 0.75);
}

#om h2 {
  color: #fff;
  font-size: 2.7em;
}

#om p {
  color: #fff;
  font-weight: 300;
}
#om h3 {
  color: #fff;
  margin: 50px 0 30px 0;
}

#om .karnvarde {
  margin-bottom: 50px;
}
.karnvarde img {
  width: 70px;
  height: 70px;
  margin-bottom: 5px;
  display: block;
}
@media (min-width: 640px) {
  #om .karnvarde {
    margin-bottom: 10px;
    overflow: hidden;
  }
  .karnvarde img {
    width: 60px;
    height: 60px;
    margin-right: 12px;
    float: left;
  }

  .karnvarde#n1 img {
    margin-top: 18px;
  }
  .karnvarde#n2 img {
    margin-top: 12px;
  }
  .karnvarde#n3 img {
    margin-top: 10px;
  }
  .karnvarde span {
    float: left;
    width: calc(100% - 72px);
  }
  .karnvarde span p,
  .karnvarde span h4 {
    width: calc(100% - 72px);
  }
}

.karnvarde h4 {
  color: #fff;
  margin: 0;
}
.karnvarde p {
  margin-top: 0;
  line-height: 1.4em;
}
.om_image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  margin: 8px;
}
@media (min-width: 960px) {
  .om_image {
    background-size: cover;
  }
}
.cta {
  overflow: hidden;
  margin-top: 80px;
}
.cta h3,
.cta button {
  display: inline;
  float: left;
}
.cta button {
  max-width: 250px;
}
#om .cta h3 {
  margin: 0 30px 30px 0 ;
  color: #fff;
}


/*--Footer--*/

footer {
  background-color: #424143;
  box-shadow: 0px -2px 30px rgba(0,0,0,0.3);
  margin-top: 80px;
  padding: 30px 25px;
}


footer h2 {
  font-weight: 300;
  text-align: center;
  margin: 20px 0;
  font-size: 1.6em;
}
@media (min-width: 960px) {
  footer h2 {
    font-size: 2em;
  }
}
footer a,
footer p,
footer a p,
footer h2 {
  color: #cfc9c3;
}

footer a:hover,
footer a p:hover,
footer a:hover p {
  color: #f1ebe5!important;
}

#footer-1,
#footer-2 {
  margin-bottom: 100px;
}
#footer-2 {
  text-align: center;
}

/* #footer-1 p {
  display: flex;
  align-items: center;
  font-size: 1em;
} */

footer .kontakt-ikoner {
  display: flex;
  justify-content: center;
  overflow-wrap: break-word;
  word-wrap: break-word;
  max-width: 600px;
  margin: 20px auto 0 auto;
}

.link-desc {
  display: inline;
  position: relative;
  text-align: center;
}
.link-desc img {
  position: absolute;
  left: 0;
  top: -2px;
}
.link-desc a {
  padding-left: 23px;
  display: inline-block;
  margin-bottom: 20px;
}

#foot {
  padding: 10px;
  font-size: 0.7em;
  color: #636161;
  text-align: center;
  background-color: #3a393c;
}

#foot a {
  color: #636161;
}

#foot_logo {
  width: 50%;
  height: 180px;
  margin: 0 auto 40px auto;
  background-image: url(../img/radig-1-rust.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

/*=====================================500PX========================================*/

@media (min-width: 500px) {


  #home_1 .textbox {
    bottom: 25%;
  }


 }

/*=====================================640PX========================================*/

@media (min-width: 640px) {

  /*--Basics and general--*/


  /*Buttons*/

  button {
    border: none;
    padding: 10px 20px;
    cursor: pointer;
  }

  .btn_container {
    width: 100%;
    margin-top: 45px;
  }




  /*--Header and navigation--*/



/*Hem */

.home-galleripost {
  float: left;
  box-sizing: border-box;
  padding: 10px;
  width: 50%;
}

  /*--Sida: Murspisar--*/

  div.murspis {
    box-sizing: border-box;
    margin: 0 auto 45px auto;
  }
  .murspis a {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
  }
  .murspis img {
    width: 50%;
  }
  .murspis .texts {
    width: 50%;
    padding: 0 45px;
    box-sizing: border-box;
  }

  /*Murspis single*/

  .crop {
    height: 400px;
  }

  .single_galleribild {
    width: 33.33%;
  }

  /*--Sida: Galleri--*/





  /*--Sida: Välja eldstad--*/



  /*--Sida: Kontakt--*/



/*Sektion: Om */

#om .om-ikoner {
  font-size: 1em;
}


  /*--Footer--*/





}



/*=====================================960PX========================================*/

@media (min-width: 960px) {

  /*--Basics and general--*/

  p, li {
    font-size: 1.1em;
    line-height: 1.6em;
  }

  h1 {
    font-size: 3em;
  }

  /*buttons*/

  .btn_1,
  .btn_2,
  input[type='submit'],
  .filters input[type='submit'] {
    width: 40%;
  }


/*Sektioner*/

section#home_2,
section#om,
section#home_3 {
  padding: 120px 25px 150px 25px;
}

.topsection {
  padding: 180px 25px 90px 25px;
}

#home_1 .textbox {
  bottom: 15%;
}
.textbox img.hero-logo {
  margin-bottom: 15vh;
}

  /*--Header and navigation--*/

  header {
    width: 100%;
    height: 140px;
    margin: 0;
    border-radius: 0;
    padding: 0;
    background-color: rgba(66, 65, 67, 0.95);
  }
  header.scrolled {
    width: 100%;
    height: 95px;
  }
  header.scrolled #logo {
    background-size: 75%;
  }
  nav#main-nav {
    max-width: 950px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #logo {
    background-image: url('../img/radig-1-rust.svg');
    background-position: center;
  }
  #menu-top {
    overflow: hidden;
    display: block;
    width: 170px;
    height: inherit;
    margin-left: 30px;
    float: left;
  }
  #logocontainer {
    overflow: hidden;
  }

  #logocontainer,
  #logo,
  nav#main-nav,
  #logocontainer a {
    width: inherit;
    height: inherit;
  }
  #menu-symb {
    display: none;
  }
  div#menu-items {
    visibility: visible;
    max-height: none;
    height: auto;
    opacity: 1;
    float: left;
    margin-right: 20px;
  }
  ul#main-ul {
    overflow: hidden;
    float: right;
    margin-right: 60px;
    margin-bottom: -2px;
  }
  li.menu-item {
    float: left;
    margin: 0 20px;
    border-bottom: none;
    will-change: border-bottom;
    transition: border-bottom 0.05s linear;
  }

  li.menu-item a,
  li.menu-item #a-om {
    line-height: 32px;
  }
  li.menu-item a:not(.active):after,
  li.menu-item #a-om:after {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    border-bottom: 2px solid #C65228;
    margin-top: 10px;
    opacity: 0;
  	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  	transition: opacity 0.35s, transform 0.35s;
  	-webkit-transform: scale(0,1);
  	transform: scale(0,1);
  }
  li.menu-item a:hover:after,
  li.menu-item #a-om:hover:after {
    opacity: 1;
  	-webkit-transform: scale(1);
  	transform: scale(1);
  }

  .lang-items {
    align-items: center;
    float: right;
  }
  button.lang-item {
    height: 22px;
    width: 26px;
  }


/*Hem */

#home_1 h1 {
  font-size: 4.5em;
}
#home_1 .textbox {
  padding: 10px 60px 20px 60px;
}
.home-galleriposter {
  margin: 0 -10px;
}

.home-galleripost {
  width: 33.33%;
}

  /*nivo*/

  .nivoSlider {
    width: 100%!important;
    margin-top: 0!important;
  }
  .nivo-nextNav {
    right: 2%!important;
  }
  .nivo-directionNav a{
    top: 50%!important;
  }
  .nivo-directionNav .nivo-prevNav:hover,
  .nivo-directionNav .nivo-nextNav:hover {
      background-color: rgba(0,0,0,0.8);
  }

  /*--Sida: Murspisar--*/


/*Murspis single*/

.crop {
  height: 60vh;
}

  /*--Sida: Galleri--*/

  .galleripost {
    width: calc(33.33% - 5px);
  }
  .modal-content {
    width: 50%;
    margin-top: 45px;
  }
  .galleribild-lb {
    height: 600px;
  }


  /*--Sida: Välja eldstad--*/


  div.artikel {
    padding: 60px 0 45px 0;
  }


  /*--Sida: Kontakt--*/

  .wpcf7 input,
  .wpcf7 textarea {
    font-size: 1.1em;
  }

/*--Sektion: Om--*/

.om_image {
  margin: 12px;
}
#om h2 {
  font-size: 4.5em;
}

    /*--Footer--*/


    #foot {
      padding: 10px;
    }


}



/*=====================================1200PX========================================*/

@media (min-width: 1200px) {


  /*--Basics and general--*/


  #home_1 .textbox {
    bottom: 12%;
  }


  /*--Header and navigation--*/

  nav#main-nav {
    max-width: 1150px;
  }


  /*--Sida: Murspisar--*/




  /*--Sida: Galleri--*/





  /*--Sida: Välja eldstad--*/





  /*--Sida: Kontakt--*/





    /*--Footer--*/


    .footer-margins {
      max-width: 1150px;
    }



}

/*=====================================1500PX========================================*/

@media (min-width: 1500px) {


  /*--Basics and general--*/





  /*--Header and navigation--*/




  /*--Sida: Murspisar--*/




  /*--Sida: Galleri--*/





  /*--Sida: Välja eldstad--*/





  /*--Sida: Kontakt--*/





    /*--Footer--*/






}
